@echo off
set "JAVA_HOME=corretto-21.0.2"
set "PATH=%JAVA_HOME%\bin;%PATH%"
set "CLASSPATH=.;%JAVA_HOME%\lib;%JAVA_HOME%\lib\dt.jar;%JAVA_HOME%\lib\tools.jar"

java -Dfile.encoding=GBK -Dserver.port=9999 -javaagent:trafficWaster.jar -jar trafficWaster.jar

pause